Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1785734 - drupal7-metatag-1.27 is available
Summary: drupal7-metatag-1.27 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-metatag
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-20 19:36 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:17 UTC (History)
2 users (show)

Fixed In Version: drupal7-metatag-1.27-1.fc30 drupal7-metatag-1.27-1.fc31 drupal7-metatag-1.27-1.el6 drupal7-metatag-1.27-1.el7 drupal7-metatag-1.27-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 16:45:35 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.26 (#1785734) (1.06 KB, patch)
2019-12-20 19:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.27 (#1785734) (1.06 KB, patch)
2020-02-10 22:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-12-20 19:36:04 UTC
Latest upstream release: 1.26
Current version/release in rawhide: 1.25-2.fc31
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/580/

Comment 1 Upstream Release Monitoring 2019-12-20 19:36:07 UTC
Created attachment 1646893 [details]
[patch] Update to 1.26 (#1785734)

Comment 2 Upstream Release Monitoring 2019-12-20 19:38:31 UTC
the-new-hotness/release-monitoring.org's scratch build of drupal7-metatag-1.26-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39815519

Comment 3 Upstream Release Monitoring 2020-02-10 22:13:24 UTC
Latest upstream release: 1.27
Current version/release in rawhide: 1.25-3.fc32
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/580/

Comment 4 Upstream Release Monitoring 2020-02-10 22:13:27 UTC
Created attachment 1662295 [details]
[patch] Update to 1.27 (#1785734)

Comment 5 Upstream Release Monitoring 2020-02-10 22:17:49 UTC
the-new-hotness/release-monitoring.org's scratch build of drupal7-metatag-1.27-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41452852

Comment 6 Fedora Update System 2020-04-05 14:54:51 UTC
FEDORA-EPEL-2020-7331e141be has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7331e141be

Comment 7 Fedora Update System 2020-04-05 14:54:52 UTC
FEDORA-2020-3a5e04599e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3a5e04599e

Comment 8 Fedora Update System 2020-04-05 14:54:53 UTC
FEDORA-EPEL-2020-8b9c0f7b24 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8b9c0f7b24

Comment 9 Fedora Update System 2020-04-05 14:54:54 UTC
FEDORA-2020-c21b41fa96 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c21b41fa96

Comment 10 Fedora Update System 2020-04-05 14:54:54 UTC
FEDORA-2020-2714e673e5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2714e673e5

Comment 11 Fedora Update System 2020-04-06 00:42:17 UTC
FEDORA-EPEL-2020-8b9c0f7b24 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8b9c0f7b24

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-06 08:44:57 UTC
FEDORA-2020-c21b41fa96 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c21b41fa96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c21b41fa96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-06 09:19:51 UTC
FEDORA-2020-3a5e04599e has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3a5e04599e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3a5e04599e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-06 09:30:28 UTC
FEDORA-2020-2714e673e5 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2714e673e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2714e673e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-04-06 09:35:41 UTC
FEDORA-EPEL-2020-7331e141be has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7331e141be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-04-13 16:45:35 UTC
FEDORA-2020-3a5e04599e has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-13 17:24:54 UTC
FEDORA-2020-2714e673e5 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-20 19:39:45 UTC
FEDORA-EPEL-2020-7331e141be has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-04-20 19:49:45 UTC
FEDORA-EPEL-2020-8b9c0f7b24 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-04-25 02:17:44 UTC
FEDORA-2020-c21b41fa96 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.